
/**********KENDO OVERIDES**********/

label.control-label {
    padding: 0px;
}

#divFilter .container, #divStatement .container, #divSalesInvoice .container{
    background-color: #ffffff;
    margin-bottom: 10px;
}

#divFilter .btn{
    border-radius: 0px;
    padding: 7px 10px;
    font-size: 11px;
}

.k-dropdown .k-input, .k-dropdown .k-state-focused .k-input, .k-menu .k-popup, .k-multiselect .k-button, .k-multiselect .k-button:hover {
    color: #7b7b7b;
    height: 100%;
    padding-top: 6px;
}

.k-autocomplete, .k-block, .k-calendar .k-link, .k-calendar td, .k-calendar-container, .k-colorpicker, .k-combobox, .k-datepicker, .k-datetimepicker, .k-drag-clue, .k-dropdown, .k-dropdown-wrap, .k-editor-inline, .k-gantt-views > .k-current-view, .k-grid .k-filter-options, .k-grouping-header .k-group-indicator, .k-inline-block, .k-list-container, .k-multiselect, .k-notification, .k-numeric-wrap, .k-numerictextbox, .k-picker-wrap, .k-slider-selection, .k-slider-track, .k-split-button .k-gantt-views, .k-textbox, .k-tile, .k-timepicker, .k-tooltip, .k-touch-scrollbar, .k-treeview .k-in, .k-upload, .k-window, .k-window-action, .k-window-titleless .k-window-content {
    border-radius: 0px;
    height: 33px;
    text-align: left;
}

.k-dateinput.k-state-disabled>.k-textbox:hover, .k-maskedtextbox.k-state-disabled>.k-textbox:hover, .k-multiselect.k-header, input.k-textbox, textarea.k-textbox {
    border-color: #e8e8e8;
}

.k-multiselect-wrap .k-input {
    min-width: 25px;
    min-height: 30px;
    padding: .17857143em;
    text-indent: .571em;
    background-color: transparent;
    border: 0;
    margin: 0;
    float: left;
    height: 30px;
    color: #7b7b7b;
}

#divFilter .k-multiselect-wrap{ height:auto; min-height: 33px;}

#divFilter .k-multiselect { height:auto; min-height: 33px;}

#divFilter .k-multiselect-wrap li {
    margin: 3px 0px 3px 5px;
    padding: .1em 1.6em .1em .4em;
    line-height: 19px;
    min-height: -webkit-calc(1.7em + 2px);
    min-height: calc(1.7em + 2px);
    float: left;
    position: relative;
    background: #f3f3f3;
    text-align: left;
}


.k-multiselect-clearable .k-multiselect-wrap {
    padding-right: 2em;
}
.k-autocomplete .k-input, .k-multiselect-wrap, .k-textbox>input {
    border-radius: 3px;
}
.k-input, .k-multiselect-wrap, .k-textbox>input, input.k-textbox, input.k-textbox:hover, textarea.k-textbox, textarea.k-textbox:hover {
    background-color: #fff;
    color: #2e2e2e;
}
.k-multiselect-wrap {
    position: relative;
    border-width: 0;
    border-style: solid;
    border-radius: 4px;
    border-color: #e8e8e8;
    background-color: #fff;
    padding-right: 22px;
    height: 33px;
}

.k-autocomplete.k-state-default, .k-dropdown-wrap.k-state-default, .k-numeric-wrap.k-state-default, .k-picker-wrap.k-state-default, .k-multiselect-wrap {
    background-color: #d6d6d6;
    border: 1px solid #e8e8e8;
    color: #7b7b7b;
    height: 33px;
    border-radius: 0px;
}

.form-control {
    background-color: #d6d6d6 !important;
}

.k-list-container {
    background:#fff;
}

.k-draghandle.k-state-selected:hover, .k-ghost-splitbar-horizontal, .k-ghost-splitbar-vertical, .k-list > .k-state-highlight, .k-list > .k-state-selected, .k-marquee-color, .k-panel > .k-state-selected, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-tool.k-state-selected {
    color: #fff;
    background-color: #211359;
    border-color: #211359;
}

.k-dropzone, .k-fieldselector .k-list .k-item, .k-list .k-state-focused, .k-list .k-state-highlight, .k-list .k-state-hover, .k-list .k-state-selected, .k-list-optionlabel, .k-listbox .k-item {
    border-radius: 0px;
}

.k-draghandle.k-state-selected:hover, .k-state-selected {
    background-image: none !important;
}

.k-list > .k-state-focused.k-state-selected, .k-listview > .k-state-focused.k-state-selected, .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected {
    -webkit-box-shadow: none;
    box-shadow: none;
}

ul li.k-state-hover {
    background-color: #211359 !important;
    color: #fff !important;
    background-image: none !important;
}

.k-grid tr:hover {
    background-color: #ccc9c9;
    background-image: none;
    background-position: 50% 50%;
}

.block-heading {
    float: left;
    width: 100%;
    padding: 10px 0px;
    border-bottom: 1px solid #00539b;
}

.block-heading .left {
    font-size: 16px;
    color: #211359;
}

td > label {
    font-weight: bold;
    color: #211359;
    text-decoration: underline;
}

th.k-header {
    background: #fff;
    background-image: none;
    border-bottom: 2px solid #00539b !important;
}

.k-alt, .k-pivot-layout > tbody > tr:first-child > td:first-child, .k-resource.k-alt, .k-separator {
    background-color: #6fb4f11a;
}

.k-grid-footer td {
    background-color: #ffffff;
    border-top: 2px solid #00539b !important;
}

.k-grouping-row td {
    color: #2e2e2e;
    border-color: #c5c5c5;
    font-weight: 700;
    background-color: #f3f3f3;
}

td.k-group-cell {
    background-color: #f3f3f3;
}

.k-pager-numbers .k-state-selected {
    border-style: solid;
    border-width: 1px;
    text-align: center;
    border-radius: 0px;
    text-align: center;
    line-height: 32px;
}

.k-pager-wrap .k-link {
    color: #2e2e2e;
    border-color: #d5d5d5;
    border-radius: 0px;
    border: none;
    line-height: 32px;
}

.k-pager-numbers .k-link {
    text-align: center;
    line-height: 32px;
    border: none;
}

.k-pager-wrap .k-link:hover {
    background-color: transparent;
    border-color: transparent;
}

.k-pager-wrap {
    background-color: #f3f3f3;
    background-image: none;
    color: #313131;
}